Subject: Re: AU-1, AU-10

From: Dion Johnson <[email-masked]>
Date: Tue, 7 Apr 1998 10:50:28 -0700

On Tue, Apr 07, 1998 at 10:07:47AM +1000, Warren Toomey wrote:
 > From: Warren Toomey <[email-masked]>
 > Subject: AU-1, AU-10
 > To: Dion Johnson <[email-masked]>
 > Date: Tue, 7 Apr 1998 10:07:47 +1000 (EST)
 > X-Mailer: ELM [version 2.4ME+ PL22 (25)]

 > Dion,
 > 	AU-1 (Peter Jenner) and AU-10 (Charles Retter) have arrived. Can you
 > confirm? I'm assuming the AU stands for Ancient Unix, and not Australia.
 > 
 > Thanks again!
 > 
 > 	Warren

I sent all 13 licenses in a DHL package.  I dont understand how
you could have only these two.  Look again and let me know.  I sent
only the address-page of a copy of the license.

Yes, AU = ancient Unix.  

We can indeed make AU-0 be yours. I am the number-assigner.